Subject: bug#45855: 28.0.50; gnus does not start if one of the nntp backend fails to authenticate

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 19 Jan 2021 07:27:04 +0100

Alexandre Duret-Lutz <[email-masked]> writes:

>> Opening nntp server on news.lrde.epita.fr...done
>> Authorization Rejected
>
> and then Gnus simply stops loading, leaving me with its nice logo to
> contemplate. 

I tried to reproduce this by putting in a wrong password in .authinfo
for news.eternal-september.org and starting Gnus.  I got:

nntp (news.eternal-september.org) open error: ‘481 Invalid credentials ’.  Continue? (y or n) y

Hitting `y' then made Gnus continue (but saying that it's ignoring this
server).

So I'm unable to reproduce this problem.  Does (setq debug-on-error t)
give you a backtrace?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no